The Gnumeric Manual
Prev |  | Next

# BIN2HEX

## Name

BIN2HEX --

## Synopsis

    BIN2HEX(number[,places])

## Description

BIN2HEX function converts a binary number to a hexadecimal number. @places is an optional field, specifying to zero pad to that number of spaces.

If @places is too small or negative #NUM! error is returned.

This function is Excel compatible.

## Examples

BIN2HEX(100111) equals 27.

## See also

HEX2BIN, BIN2OCT, BIN2DEC.

Prev | Home | Next
BIN2DEC | Up | BIN2OCT